Bug 1433475 - httpd stopped to send error specification in the body
Summary: httpd stopped to send error specification in the body
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: httpd24
Version: httpd24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: 2.4
Assignee: Luboš Uhliarik
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 1419585
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-17 17:49 UTC by Jan Houska
Modified: 2017-04-10 15:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1419585
Environment:
Last Closed: 2017-03-20 09:00:00 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Joe Orton 2017-03-20 09:00:00 UTC
print "GET / HTTP/1.0\n"...

what test is this?  It needs to be fixed to use \r\n throughout the print-ed HTTP request.


Note You need to log in before you can comment on or make changes to this bug.